input[type=text], select, textarea {
  width: 50%;
  padding: 12px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px; 
  resize: vertical ;
  display: block;
}


input[type=submit] {
  background-color: gray;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 30%;
}

h1 {

text-align: center;
font-size: 3vw;



}

p {

  margin-left: 2vw;
  
}

#adressen {

height: 20vw;
width: 30%;
background-color: whitesmoke;
display: inline-block;
margin-bottom: 100px;

position: absolute;


left: 800px;
bottom: 10vw;
border: 2px solid black;






}

a {

  margin-left: 100px;
}

hr { border: 2px solid black;
margin-left: 1%;
margin-right: 1%; }



input[type=submit]:hover {
  background-color: #45a049;
}


.container {
  border-radius: 5px;
  width: 50%;
  padding: 20px;
  display: inline-block;
  height: 100%;


}

form label {font-weight:bold;
  display: block;

}


#icons {

  height: 20vw;
  width: 30%;
  
  


}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  
  
  
  
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */



.fa-envelope-o {
  background: gray;
  color: black;
  display: block;
  position: absolute;
  top: 60px;
  width: 200px;
  
  


  
}
/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
  display: block;
  position: absolute;
  top: 120px;
  width: 200px;
  
  



}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
  position: absolute;
  top: 180px;
  width: 200px;
  
  
  
}


